Fix to make it work with Thunderbird 17.0.2 Rated 5 out of 5 stars

The extension was supposedly incompatible for me with Thunderbird 17.0.2, here's how I made it work, knowing that I used Winrar 4.20 and the windows Notepad for this :

1/ download the .xpi to your hard drive. 2/ add.zip after the .xpi extension, 3/ let Winrar open the .zip file, double-click the install.rdf file within winrar, chose Notepad to open the file, 4/ scroll to the bottom, update maxVersion to anything above 17 in the !-- Mozilla Thunderbird section. Save in notepad, winrar asks you a save confirmation, please confirm. 5/ rename the .xpi.zip back to just .xpi, drag and drop into thunderbird's modules windows, and it's done ! :)

I tested, the extension works now.

This review is for a previous version of the add-on (1.2.1.1-signed).